E-MailRelay

Classes
gstringwrap.cpp File Reference
`#include "gdef.h"`
`#include "gstringwrap.h"`
`#include "gimembuf.h"`
`#include "gstr.h"`
`#include <string>`
`#include <sstream>`
`#include <algorithm>`
`#include <clocale>`
`#include <locale>`

Go to the source code of this file.

## Classes
struct | G::StringWrap::Config
| Private implementation structure for G::StringWrap. More...
class | G::StringWrap::WordWrapper
| Private implementation structure for G::StringWrap. More...